from django.contrib import admin
from .models import *

class ContractAdmin(admin.ModelAdmin):
#    prepopulated_fields = {"slug": ("shortname",)}
   list_display = ("notice_id", "pub_date")



# Register your models here.
admin.site.register(Paragraph)
admin.site.register(OriginalContract)
admin.site.register(Contract, ContractAdmin)
admin.site.register(Company)

